﻿#webTvDetail {
    width: 664px;
    margin-top:14px;
    margin-bottom:25px;
    padding-bottom:16px;
    background-color:#161819;
    border: 1px solid #c9d8e1;
    float:left;
    background-image: url(../img/bgVmaisDetail.png);
    background-position:top;
    background-repeat:no-repeat;
}
#webTvDetail #topo {
    width:664px;
    height:42px;
    position:relative;
}
#webTvDetail #topo #logo{
    width:55px;
    height:42px;
    left:4px;
    top:4px;
    position:absolute;
    z-index:5;
}
#webTvDetail #topo #entrar {
    width:57px;
    height:22px;
    float:right;
    margin: 12px 4px 0 0;    
}
#webTvDetail #title {
    padding: 8px;
    font-family: Calibri, Verdana, Geneva, sans-serif;
    font-size: 18px;
    color: white;
    font-weight: bold;
    text-align: left;
}
#webTvDetail #player { float:left; margin-left:8px; height:225px;}
    
#webTvDetail #videoList { float:right; margin-right:4px; width:250px;}
    
#webTvDetail #videoList #wn_destaques {
    position: relative;
    width: 230px;
    height: 225px;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
    
#lyr1_destaques ul.items { margin:0; padding:0;}
#lyr1_destaques ul.items li {
	width:215px;
	list-style-type:none;
	list-style:none;
	margin:0;
	padding:5px;
	background-image:url(../img/tabdestak_listbreak.png);		
	background-position:bottom;
	background-repeat:no-repeat;
}
#lyr1_destaques ul.items li.nobreaker {
	width:215px;
	list-style-type:none;
	list-style:none;
	margin:0;
	padding:5px;
	background-image:none
}
#lyr1_destaques ul.items li div.tabListImg {
	float:left;
	width:86px;
	cursor:pointer
}
#lyr1_destaques ul.items li div.tabListImg img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=85)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
	cursor:pointer;
	margin:0 2px 0 2px;
}
#lyr1_destaques ul.items li div.tabListImg:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	cursor:pointer
}
#lyr1_destaques ul.items li div.tabListText {
	float:right;
	width:120px;/* uteis204px */
	color:#6f6d61;
	cursor:pointer;
	font-family: Calibri, Verdana, Geneva, sans-serif;
	font-size:0.70em;
	color: #6f6d61;
	text-align:left;
}